html {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Meiryo", Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.8;
    font-weight: normal;
    color: #333;
    background-color: #eeeeee;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='32' viewBox='0 0 16 32'%3E%3Cg fill='%23dddddd' fill-opacity='0.4'%3E%3Cpath fill-rule='evenodd' d='M0 24h4v2H0v-2zm0 4h6v2H0v-2zm0-8h2v2H0v-2zM0 0h4v2H0V0zm0 4h2v2H0V4zm16 20h-6v2h6v-2zm0 4H8v2h8v-2zm0-8h-4v2h4v-2zm0-20h-6v2h6V0zm0 4h-4v2h4V4zm-2 12h2v2h-2v-2zm0-8h2v2h-2V8zM2 8h10v2H2V8zm0 8h10v2H2v-2zm-2-4h14v2H0v-2zm4-8h6v2H4V4zm0 16h6v2H4v-2zM6 0h2v2H6V0zm0 24h2v2H6v-2z'/%3E%3C/g%3E%3C/svg%3E");
}


/*--------------------------------------------------------------
## Typhography
--------------------------------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
    margin: 0 0 10px;
    padding: 0;
    line-height: 1.3;
}

h1 {
    font-size: 38px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 20px;
    font-weight: bold;
}

p {
    margin: 10px 0;
    padding: 0;
    font-size: 16px;
    font-weight: normal;
    color: #333;
}


/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
    background-color: transparent;
    text-decoration: none;
    transition: .5s;
    color: #333;
}

a:hover {
    transition: .5s;
    color: #827533;
}

a:hover,
a:focus {
    outline: 0;
}

.clr {
    clear: both;
}


/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/

header#masthead {
    position: relative;
    top: auto;
    z-index: 9999;
    background-color: #424242;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='32' viewBox='0 0 16 32'%3E%3Cg fill='%234c4c4c' fill-opacity='0.4'%3E%3Cpath fill-rule='evenodd' d='M0 24h4v2H0v-2zm0 4h6v2H0v-2zm0-8h2v2H0v-2zM0 0h4v2H0V0zm0 4h2v2H0V4zm16 20h-6v2h6v-2zm0 4H8v2h8v-2zm0-8h-4v2h4v-2zm0-20h-6v2h6V0zm0 4h-4v2h4V4zm-2 12h2v2h-2v-2zm0-8h2v2h-2V8zM2 8h10v2H2V8zm0 8h10v2H2v-2zm-2-4h14v2H0v-2zm4-8h6v2H4V4zm0 16h6v2H4v-2zM6 0h2v2H6V0zm0 24h2v2H6v-2z'/%3E%3C/g%3E%3C/svg%3E");
    /*box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);*/
    padding: 10px 20px;
}

.single header#masthead {
    border-bottom: solid 1px #ddd;
}

header#masthead .container {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}

header#masthead .row {
    margin-right: 0;
    margin-left: 0;
}

.site-branding {
    float: left;
}

.site-branding .custom-logo-link {
    float: left;
    display: inline-block;
}

.site-branding .custom-logo-link img.custom-logo {
    max-width: 100%;
}

div#navbar-collapse {}

ul#menu-main {}

ul#menu-main li {}

ul#menu-main li a {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}

ul#menu-main li a:hover {
    color: #beae59;
}

@media only screen and (max-width: 991px) {
    header#masthead .container {
        padding-right: 15px;
    }
    ul#menu-main {
        float: none;
        display: block;
        margin: 20px auto;
        background: rgb(0 0 0 / 20%);
        /*box-shadow: 0 0 5px 1px rgba(0, 0, 0, .15);*/
    }
    ul#menu-main li {
        border-bottom: solid 1px rgb(255 255 255 / 10%);
    }
    ul#menu-main li:last-child {
        border-bottom: none;
    }
    ul#menu-main li a {
        padding: 10px 20px;
    }
}

@media only screen and (max-width: 478px) {
    header#masthead .container {
        padding-right: 0;
    }
    ul#menu-main {
        margin-top: 20px!important;
    }
}

.navbar-toggle {
    float: right;
    position: relative;
    margin: 14px 0;
    background: none;
    border: solid 1px transparent;
    border-radius: 4px;
    padding: 7px;
}

button.navbar-toggle:active,
button.navbar-toggle:hover,
button.navbar-toggle:focus,
button.navbar-toggle:focus-within {
    border: solid 1px #fff;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}

@media (min-width:768px) {
    .navbar-toggle {
        display: none;
    }
}


/*--------------------------------------------------------------
## Banner
--------------------------------------------------------------*/

.hero-section {
    display: -webkit-box;
    display: flex;
    align-content: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-around;
    -webkit-box-flex: 1;
    flex: 1;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 500px;
    background-color: #333;
    text-align: center;
    margin-bottom: 70px;
}

.hero-section .image {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    z-index: 500;
    position: absolute;
    width: 100%;
    height: 100%;
}

.hero-section .image:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0);
    top: 0;
    left: 0;
}

.hero-section .stuff {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
    z-index: 990;
    position: relative;
    width: 100%;
    max-width: 48%;
    background: rgb(0 0 0 / 60%);
    padding: 20px;
}

.hero-section .stuff p {
    margin: 0;
    padding: 0;
    color: #fff;
}


/*--------------------------------------------------------------
## Categories
--------------------------------------------------------------*/

.section.cta-sec {
    position: relative;
    background-attachment: fixed;
    background-position: center 190%;
    background-size: cover;
    padding: 80px 40px;
}

.section.cta-sec:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 60%);
    top: 0;
    left: 0;
}

.section.cta-sec .cta-content {
    position: relative;
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
    padding: 20px;
    z-index: 99;
    /*background: rgb(0 0 0 / 60%);*/
    border: solid 6px rgb(190 174 89 / 70%);
}

.section.cta-sec .cta-content h2.cta-title {
    color: #fff;
    margin-bottom: 20px;
    padding-bottom: 15px;
    position: relative;
}

.section.cta-sec .cta-content h2.cta-title:after {
    position: absolute;
    content: "";
    width: 60px;
    height: 5px;
    background: #beae59;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.section.cta-sec .cta-content .entry-content {}

.section.cta-sec .cta-content .entry-content p {
    color: #fff;
}

@media (max-width: 478px) {
    .section.cta-sec {
        padding: 100px 30px;
    }
}


/*--------------------------------------------------------------
## Content Post
--------------------------------------------------------------*/

.listing-item-wrap {
    padding: 70px 0;
    background: none;
}

.hp-grid__item {}

.hp-listing--view-block {
    /*margin: 0 7px;
    padding-bottom: 20px;*/
    transition: box-shadow 0.25s;
    background: #fff;
}

.hp-listing--view-block .hp-listing__header {
    position: relative;
}

.hp-listing--view-block .hp-listing__image {
    /*margin-bottom: 20px;*/
}

.hp-listing--view-block .hp-listing__image img {}

.hp-listing--view-block .hp-listing__content {
    padding: 20px 20px 10px;
}

.hp-listing--view-block .hp-listing__content h4.hp-listing__title {
    font-size: 20px;
    font-weight: bold;
}

.hp-listing--view-block .hp-listing__content h4.hp-listing__title a {
    color: #333;
}

.hp-listing--view-block .hp-listing__content .entry-content {}

.hp-listing--view-block .hp-listing__content .entry-content p {}

.hp-listing--view-block footer.entry-footer {
    padding: 0 20px 20px;
}

.hp-listing--view-block footer.entry-footer .btn-default {
    margin-top: 0;
}

@media (max-width: 478px) {
    .hp-listing--view-block {
        margin-bottom: 50px;
    }
}


/*--------------------------------------------------------------
## Content Area
--------------------------------------------------------------*/

.blog #content.section {
    /*padding: 70px 0 20px;*/
    padding: 70px 0;
    background-color: #beae59;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='32' viewBox='0 0 16 32'%3E%3Cg fill='%23b3a143' fill-opacity='0.4'%3E%3Cpath fill-rule='evenodd' d='M0 24h4v2H0v-2zm0 4h6v2H0v-2zm0-8h2v2H0v-2zM0 0h4v2H0V0zm0 4h2v2H0V4zm16 20h-6v2h6v-2zm0 4H8v2h8v-2zm0-8h-4v2h4v-2zm0-20h-6v2h6V0zm0 4h-4v2h4V4zm-2 12h2v2h-2v-2zm0-8h2v2h-2V8zM2 8h10v2H2V8zm0 8h10v2H2v-2zm-2-4h14v2H0v-2zm4-8h6v2H4V4zm0 16h6v2H4v-2zM6 0h2v2H6V0zm0 24h2v2H6v-2z'/%3E%3C/g%3E%3C/svg%3E");
}

.blog #content.section .container {
    background: #eee;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
}

.blog #primary.content-area {}

.blog #main.site-main {}

.blog article.hentry {
    margin-bottom: 50px;
}

.blog article.hentry .blog-article {
    background: #fff;
}

.blog article.hentry .entry-header {
    padding: 20px;
}

.blog article.hentry .entry-header h3.entry-title {
    margin-bottom: 0;
}

.blog article.hentry .entry-header h3.entry-title a {
    color: #333;
}

.blog article.hentry .post-thumbnail {}

.blog article.hentry .post-thumbnail img {}

.blog article.hentry .entry-content {
    padding: 10px 20px;
}

.blog article.hentry .entry-content p {}

.blog article.hentry footer.entry-footer {
    padding: 0 20px 20px;
}

footer.entry-footer .btn-default {
    /*overflow: hidden;*/
    display: inline-block;
    position: relative;
    margin-top: 10px;
    font-size: 12px;
    font-weight: bold;
    color: #beae59;
    text-transform: uppercase;
    /*background: #beae59;
    padding: 10px 25px;*/
}

footer.entry-footer .btn-default:hover {
    background: none;
    color: #beae59;
}


/*--------------------------------------------------------------
## Single
--------------------------------------------------------------*/

.single #content.section {
    padding: 50px 0;
    background: none;
}

.single #primary.content-area {}

.single #main.site-main {}

.single article {
    background: rgb(221 221 221 / 60%);
    padding: 5px;
}

.single article .entry-header {
    background: #beae59;
    padding: 15px 20px;
}

.single article .entry-header h1.entry-title {
    font-size: 28px;
    font-weight: normal;
    color: #fff;
    margin-bottom: 0;
}

.single article .post-thumbnail {
    /*margin-bottom: 20px;*/
}

.single article .post-thumbnail img {}

.single article .entry-content {
    padding: 20px;
    background: #fff;
}

.single article .entry-content h2 {
    font-size: 20px;
    font-weight: bold;
    color: #827533;
}

.single article .entry-content p {}


/*--------------------------------------------------------------
## Secondary
--------------------------------------------------------------*/

#secondary {
    margin-left: 30px;
}

@media (max-width: 992px) {
    #secondary {
        margin-left: 0;
    }
}

#secondary .widget {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    word-wrap: break-word;
    margin: 0 0 30px;
    background: #fff;
}

#secondary .widget h2.widget-title {
    position: relative;
    font-size: 20px;
    font-weight: bold;
    /*border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    padding: 10px 0;
    text-align: center;*/
    background: #444;
    padding: 10px 20px;
    margin-bottom: 0;
}

/*#secondary .widget h2.widget-title:after {
    position: absolute;
    content: '';
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border: 10px solid transparent;
    border-top: 10px solid #ddd;
    width: 0;
    height: 0;
}*/

#secondary .widget h2.widget-title a {
    color: #fff;
}

#secondary .widget ul {
    list-style: none;
    margin: 0;
    padding: 10px 20px;
}

#secondary .widget ul li {
    position: relative;
    margin: 0;
    padding: 10px 0 10px 18px;
    border-bottom: solid 1px #ddd;
    background: url(../../images/arr.png) no-repeat left center;
}

#secondary .widget ul li:last-child {
    border-bottom: none;
}

#secondary .widget ul li a {
    font-size: 16px;
    font-weight: normal;
    color: #333;
}

#secondary .widget ul li a:hover {
    color: #827533;
}


/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/

footer#colophon {
    margin: 0;
    padding: 0;
}

.site-info {
    margin: 0;
    padding: 20px 0;
    text-align: center;
    background-color: #dddddd;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='32' viewBox='0 0 16 32'%3E%3Cg fill='%23cccccc' fill-opacity='0.4'%3E%3Cpath fill-rule='evenodd' d='M0 24h4v2H0v-2zm0 4h6v2H0v-2zm0-8h2v2H0v-2zM0 0h4v2H0V0zm0 4h2v2H0V4zm16 20h-6v2h6v-2zm0 4H8v2h8v-2zm0-8h-4v2h4v-2zm0-20h-6v2h6V0zm0 4h-4v2h4V4zm-2 12h2v2h-2v-2zm0-8h2v2h-2V8zM2 8h10v2H2V8zm0 8h10v2H2v-2zm-2-4h14v2H0v-2zm4-8h6v2H4V4zm0 16h6v2H4v-2zM6 0h2v2H6V0zm0 24h2v2H6v-2z'/%3E%3C/g%3E%3C/svg%3E");
}

.site-info p {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
    color: #333;
}

.site-info p a {
    font-weight: bold;
    color: #333;
}


/*--------------------------------------------------------------
## The END
--------------------------------------------------------------*/

nav#site-navigation {
    float: right;
    width: auto;
}

.hero-section h1 {
    font-size: 45px;
    color: #fff;
    line-height: 68px;
    margin-bottom: 35px;
    margin-top: 0;
}

nav#site-navigation ul li a {
    color: #fff;
}

h2.site-title {
    font-size: 23px;
    margin-bottom: 5px;
    margin-top: 0;
}

ul#menu-main li.menu-item-has-children .dropdown-menu {
    right: auto !important;
}

.section-title h2 {
    line-height: 44px;
    font-size: 37px;
    margin-bottom: 20px;
    color: #333;
}

.about-section-img {
    margin-top: 65px;
}

.about-second-wrap img {
    margin-top: 30px;
}

.section-title h2 a {
    color: #333;
}

section#primary.about-sec .col-md-7 {
    padding-right: 70px;
}

.explore-section {
    padding: 70px 0;
}

.explore-section .section-title {
    margin-bottom: 91px;
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
    margin-left: 134px;
}

.explore-section main {
    height: auto;
}

.grid {
    display: flex;
    flex-direction: column;
    flex-flow: row wrap;
}

.grid>[class*="column-"] {
    display: block;
}

.first {
    order: -1;
}

.last {
    order: 12;
}

.align-top {
    align-items: start;
}

.align-center {
    align-items: center;
}

.align-bottom {
    align-items: end;
}

.column-xs-1 {
    flex-basis: 8.3333333333%;
    max-width: 8.3333333333%;
}

.column-xs-2 {
    flex-basis: 16.6666666667%;
    max-width: 16.6666666667%;
}

.column-xs-3 {
    flex-basis: 25%;
    max-width: 25%;
}

.column-xs-4 {
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%;
}

.column-xs-5 {
    flex-basis: 41.6666666667%;
    max-width: 41.6666666667%;
}

.column-xs-6 {
    flex-basis: 50%;
    max-width: 50%;
}

.column-xs-7 {
    flex-basis: 58.3333333333%;
    max-width: 58.3333333333%;
}

.column-xs-8 {
    flex-basis: 66.6666666667%;
    max-width: 66.6666666667%;
}

.column-xs-9 {
    flex-basis: 75%;
    max-width: 75%;
}

.column-xs-10 {
    flex-basis: 83.3333333333%;
    max-width: 83.3333333333%;
}

.column-xs-11 {
    flex-basis: 91.6666666667%;
    max-width: 91.6666666667%;
}

.column-xs-12 {
    flex-basis: 100%;
    max-width: 100%;
}

@media (min-width: 48rem) {
    .column-sm-1 {
        flex-basis: 8.3333333333%;
        max-width: 8.3333333333%;
    }
    .column-sm-2 {
        flex-basis: 16.6666666667%;
        max-width: 16.6666666667%;
    }
    .column-sm-3 {
        flex-basis: 25%;
        max-width: 25%;
    }
    .column-sm-4 {
        flex-basis: 33.3333333333%;
        max-width: 33.3333333333%;
    }
    .column-sm-5 {
        flex-basis: 41.6666666667%;
        max-width: 41.6666666667%;
    }
    .column-sm-6 {
        flex-basis: 50%;
        max-width: 50%;
    }
    .column-sm-7 {
        flex-basis: 58.3333333333%;
        max-width: 58.3333333333%;
    }
    .column-sm-8 {
        flex-basis: 66.6666666667%;
        max-width: 66.6666666667%;
    }
    .column-sm-9 {
        flex-basis: 75%;
        max-width: 75%;
    }
    .column-sm-10 {
        flex-basis: 83.3333333333%;
        max-width: 83.3333333333%;
    }
    .column-sm-11 {
        flex-basis: 91.6666666667%;
        max-width: 91.6666666667%;
    }
    .column-sm-12 {
        flex-basis: 100%;
        max-width: 100%;
    }
}

@media (min-width: 62rem) {
    .column-md-1 {
        flex-basis: 8.3333333333%;
        max-width: 8.3333333333%;
    }
    .column-md-2 {
        flex-basis: 16.6666666667%;
        max-width: 16.6666666667%;
    }
    .column-md-3 {
        flex-basis: 25%;
        max-width: 25%;
    }
    .column-md-4 {
        flex-basis: 33.3333333333%;
        max-width: 33.3333333333%;
    }
    .column-md-5 {
        flex-basis: 41.6666666667%;
        max-width: 41.6666666667%;
    }
    .column-md-6 {
        flex-basis: 50%;
        max-width: 50%;
    }
    .column-md-7 {
        flex-basis: 58.3333333333%;
        max-width: 58.3333333333%;
    }
    .column-md-8 {
        flex-basis: 66.6666666667%;
        max-width: 66.6666666667%;
    }
    .column-md-9 {
        flex-basis: 75%;
        max-width: 75%;
    }
    .column-md-10 {
        flex-basis: 83.3333333333%;
        max-width: 83.3333333333%;
    }
    .column-md-11 {
        flex-basis: 91.6666666667%;
        max-width: 91.6666666667%;
    }
    .column-md-12 {
        flex-basis: 100%;
        max-width: 100%;
    }
}

@media (min-width: 75rem) {
    .column-lg-1 {
        flex-basis: 8.3333333333%;
        max-width: 8.3333333333%;
    }
    .column-lg-2 {
        flex-basis: 16.6666666667%;
        max-width: 16.6666666667%;
    }
    .column-lg-3 {
        flex-basis: 25%;
        max-width: 25%;
    }
    .column-lg-4 {
        flex-basis: 33.3333333333%;
        max-width: 33.3333333333%;
    }
    .column-lg-5 {
        flex-basis: 41.6666666667%;
        max-width: 41.6666666667%;
    }
    .column-lg-6 {
        flex-basis: 50%;
        max-width: 50%;
    }
    .column-lg-7 {
        flex-basis: 58.3333333333%;
        max-width: 58.3333333333%;
    }
    .column-lg-8 {
        flex-basis: 66.6666666667%;
        max-width: 66.6666666667%;
    }
    .column-lg-9 {
        flex-basis: 75%;
        max-width: 75%;
    }
    .column-lg-10 {
        flex-basis: 83.3333333333%;
        max-width: 83.3333333333%;
    }
    .column-lg-11 {
        flex-basis: 91.6666666667%;
        max-width: 91.6666666667%;
    }
    .column-lg-12 {
        flex-basis: 100%;
        max-width: 100%;
    }
}

@supports (display: grid) {
    .grid {
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        grid-template-rows: auto;
    }
    .grid>[class*="column-"] {
        margin: 0;
        max-width: 100%;
    }
    .column-xs-1 {
        grid-column-start: span 1;
        grid-column-end: span 1;
    }
    .column-xs-2 {
        grid-column-start: span 2;
        grid-column-end: span 2;
    }
    .column-xs-3 {
        grid-column-start: span 3;
        grid-column-end: span 3;
    }
    .column-xs-4 {
        grid-column-start: span 4;
        grid-column-end: span 4;
    }
    .column-xs-5 {
        grid-column-start: span 5;
        grid-column-end: span 5;
    }
    .column-xs-6 {
        grid-column-start: span 6;
        grid-column-end: span 6;
    }
    .column-xs-7 {
        grid-column-start: span 7;
        grid-column-end: span 7;
    }
    .column-xs-8 {
        grid-column-start: span 8;
        grid-column-end: span 8;
    }
    .column-xs-9 {
        grid-column-start: span 9;
        grid-column-end: span 9;
    }
    .column-xs-10 {
        grid-column-start: span 10;
        grid-column-end: span 10;
    }
    .column-xs-11 {
        grid-column-start: span 11;
        grid-column-end: span 11;
    }
    .column-xs-12 {
        grid-column-start: span 12;
        grid-column-end: span 12;
    }
    @media (min-width: 48rem) {
        .column-sm-1 {
            grid-column-start: span 1;
            grid-column-end: span 1;
        }
        .column-sm-2 {
            grid-column-start: span 2;
            grid-column-end: span 2;
        }
        .column-sm-3 {
            grid-column-start: span 3;
            grid-column-end: span 3;
        }
        .column-sm-4 {
            grid-column-start: span 4;
            grid-column-end: span 4;
        }
        .column-sm-5 {
            grid-column-start: span 5;
            grid-column-end: span 5;
        }
        .column-sm-6 {
            grid-column-start: span 6;
            grid-column-end: span 6;
        }
        .column-sm-7 {
            grid-column-start: span 7;
            grid-column-end: span 7;
        }
        .column-sm-8 {
            grid-column-start: span 8;
            grid-column-end: span 8;
        }
        .column-sm-9 {
            grid-column-start: span 9;
            grid-column-end: span 9;
        }
        .column-sm-10 {
            grid-column-start: span 10;
            grid-column-end: span 10;
        }
        .column-sm-11 {
            grid-column-start: span 11;
            grid-column-end: span 11;
        }
        .column-sm-12 {
            grid-column-start: span 12;
            grid-column-end: span 12;
        }
    }
    @media (min-width: 62rem) {
        .column-md-1 {
            grid-column-start: span 1;
            grid-column-end: span 1;
        }
        .column-md-2 {
            grid-column-start: span 2;
            grid-column-end: span 2;
        }
        .column-md-3 {
            grid-column-start: span 3;
            grid-column-end: span 3;
        }
        .column-md-4 {
            grid-column-start: span 4;
            grid-column-end: span 4;
        }
        .column-md-5 {
            grid-column-start: span 5;
            grid-column-end: span 5;
        }
        .column-md-6 {
            grid-column-start: span 6;
            grid-column-end: span 6;
        }
        .column-md-7 {
            grid-column-start: span 7;
            grid-column-end: span 7;
        }
        .column-md-8 {
            grid-column-start: span 8;
            grid-column-end: span 8;
        }
        .column-md-9 {
            grid-column-start: span 9;
            grid-column-end: span 9;
        }
        .column-md-10 {
            grid-column-start: span 10;
            grid-column-end: span 10;
        }
        .column-md-11 {
            grid-column-start: span 11;
            grid-column-end: span 11;
        }
        .column-md-12 {
            grid-column-start: span 12;
            grid-column-end: span 12;
        }
    }
    @media (min-width: 75rem) {
        .column-lg-1 {
            grid-column-start: span 1;
            grid-column-end: span 1;
        }
        .column-lg-2 {
            grid-column-start: span 2;
            grid-column-end: span 2;
        }
        .column-lg-3 {
            grid-column-start: span 3;
            grid-column-end: span 3;
        }
        .column-lg-4 {
            grid-column-start: span 4;
            grid-column-end: span 4;
        }
        .column-lg-5 {
            grid-column-start: span 5;
            grid-column-end: span 5;
        }
        .column-lg-6 {
            grid-column-start: span 6;
            grid-column-end: span 6;
        }
        .column-lg-7 {
            grid-column-start: span 7;
            grid-column-end: span 7;
        }
        .column-lg-8 {
            grid-column-start: span 8;
            grid-column-end: span 8;
        }
        .column-lg-9 {
            grid-column-start: span 9;
            grid-column-end: span 9;
        }
        .column-lg-10 {
            grid-column-start: span 10;
            grid-column-end: span 10;
        }
        .column-lg-11 {
            grid-column-start: span 11;
            grid-column-end: span 11;
        }
        .column-lg-12 {
            grid-column-start: span 12;
            grid-column-end: span 12;
        }
    }
}

#highlight {
    color: #e83f43;
}

.image-holder img {
    width: 100%;
    height: 43vh;
    object-fit: cover;
}

.active .image-holder::before {
    position: absolute;
    content: '';
    z-index: 1;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    transform-origin: 100% 50%;
    animation: revealRight 1s cubic-bezier(0.23, 1, 0.75, 1) forwards;
}

@keyframes revealRight {
    0% {
        transform: scaleX(1);
    }
    100% {
        transform: scaleX(0);
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(20%);
    }
    100% {
        opacity: 1;
        transform: translate(0);
    }
}

.toggle-nav {
    display: flex;
    justify-content: flex-end;
    font-size: 1rem;
    line-height: 1.9;
}

.toggle-nav i {
    font-size: 1.5rem;
    line-height: 1.3;
    margin: 0 0 0 0.5rem;
}

@media (min-width: 62rem) {
    nav ul {
        justify-content: flex-end;
    }
    #logo {
        font-size: 1.25rem;
    }
    .image-holder img {
        height: 55vh;
    }
    .toggle-nav {
        display: none;
    }
}

button {}
.button,
.hb_button {
    background: #ec6c13;
    border: none !important;
    padding: 15px 35px;
    position: relative;
    font-size: 16px !important;
    overflow: hidden;
    transition: .5s;
    border-radius: 7px;
    display: inline-block;
    color: #fff !important;
    box-shadow: none !important;
}

.section-title {
    max-width: 700px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 60px;
}

/*.hp-grid:last-child {
    margin-bottom: -2rem;
}*/

.hp-row {
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -1rem;
    margin-left: -1rem;
}

.hp-row {
    -webkit-box-orient: horizontal;
}

/*.hp-listing--view-block .hp-listing__content:not(:last-child) {
    margin-bottom: 1rem;
}*/

/*.hp-listing--view-block .hp-listing__header:not(:last-child) {}*/

.hp-listing__image img,
.hp-listing__images img {
    display: block;
    width: 100%;
    height: auto;
}

.hp-listing--view-block .hp-listing__image:not(:last-child) {
    margin-bottom: .5rem;
}

/*.hp-listing--view-block .hp-listing__title:not(:last-child) {}*/

/*.hp-listing__title {
    margin: 0;
}*/

section.section.room-section {
    background: #fafafa;
}

section#primary.about-sec {
    background: #fafafa;
}

input[type=checkbox],
input[type=radio] {
    width: auto !important;
    height: auto !important;
}

header.entry-header h2.entry-title {
    font-size: 30px;
    margin-top: 0;
}

header.entry-header h2.entry-title a {
    color: #272e37;
    text-decoration: none;
}

header.entry-header h2.entry-title a:hover {
    color: #333;
}

header.entry-header h1.entry-title {
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 1.3;
}

header.entry-header h1.entry-title a {
    color: #272e37;
}

header.entry-header h1.entry-title a:hover {
    color: #333;
}

article .entry-content img {
    margin-bottom: 15px;
}

table th {
    border: 1px solid #dddddd;
    padding: 8px;
    line-height: 20px;
    text-align: center;
    vertical-align: top;
}

table td {
    border: 1px solid #dddddd;
    padding: 8px;
    line-height: 20px;
    text-align: center;
    vertical-align: top;
}

table td {
    border: 1px solid #dddddd;
    padding: 8px;
    line-height: 20px;
    text-align: center;
    vertical-align: top;
}

.entry-summary {
    margin: 1em 0 0;
}

.single .entry-content h3 {
    font-size: 20px;
    line-height: 1.3;
}

.single .entry-content h4 {
    font-size: 18px;
    line-height: 1.3;
}

article iframe {
    width: 100%;
}

article header.entry-header h2.entry-title {
    margin-top: 20px;
}

select {
    width: 100%;
}

/*header#masthead {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1) !important;
}*/

#menu-primary .dropdown-menu {
    display: none !important;
    position: relative;
    box-shadow: none;
    border: none;
    float: none;
    min-width: 0;
    padding-left: 40px;
}

#menu-primary li a {
    background: none !important;
}

#menu-primary li.menu-item-has-children .dropdown-menu li.menu-item-has-children>.dropdown-sub {
    display: none !important;
    left: 0;
}

#menu-primary li.menu-item-has-children:hover .dropdown-menu,
#menu-primary li.menu-item-has-children:focus .dropdown-menu,
#menu-primary li.menu-item-has-children:focus-within .dropdown-menu {
    display: block !important;
}

#menu-primary li.menu-item-has-children .dropdown-menu li.menu-item-has-children:hover .dropdown-sub,
#menu-primary li.menu-item-has-children .dropdown-menu li.menu-item-has-children:focus .dropdown-sub,
#menu-primary li.menu-item-has-children .dropdown-menu li.menu-item-has-children:focus-within .dropdown-sub {
    display: block !important;
}

#menu-primary-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 0;
    border-radius: 0;
    min-width: 220px;
    box-shadow: -3px 4px 7px -4px rgba(0, 0, 0, .12);
    border: 1px solid #f0f0f0;
}

#menu-primary-nav>li>.dropdown-menu li {
    padding: 10px 14px;
    border-bottom: 1px solid #eee;
    display: block !important;
}

ul.dropdown-menu.dropdown-sub {
    padding: 0;
    border-radius: 0;
    margin: 0;
    right: auto;
    left: 100%;
    top: 0;
    margin-left: 0px;
}

/*a.btn.btn-default:hover {
    background: #333;
}*/

.hero-section a.btn.btn-default {
    max-width: none;
    margin-left: auto;
    margin-right: auto;
}

.btn-default.focus,
.btn-default:focus {
    color: #fff;
    background-color: #333;
    border-color: #333;
}

.navbar-nav .dropdown-menu {
    opacity: 0;
    display: block;
}

ul#menu-main li .dropdown-menu a {
    color: #333;
}

.navbar-nav>li>.dropdown-menu,
ul.dropdown-menu.dropdown-sub {
    -webkit-box-shadow: rgba(54, 57, 73, .08) 0 8px 16px 0;
    box-shadow: 0 8px 16px 0 rgba(54, 57, 73, .08);
    border: none;
    z-index: 99999;
    padding: 0 !important;
    min-width: 220px;
    border-radius: 0 !important;
}

.navbar-nav>li>.dropdown-menu li a {
    padding: 13px 33px !important;
}

ul#menu-main .navbar-nav>li>.dropdown-menu li a:focus,
.navbar-nav>li>.dropdown-menu li a:focus-within {
    background: #ff6670 !important;
    border: none !important;
}

ul#menu-main li.menu-item-has-children .dropdown-menu {
    position: absolute;
    opacity: 0;
    left: -9999px;
    z-index: 99999;
    display: block !important;
}

ul#menu-main li.menu-item-has-children:hover .dropdown-menu,
ul#menu-main li.menu-item-has-children:focus .dropdown-menu,
ul#menu-main li.menu-item-has-children:focus-within .dropdown-menu {
    display: block;
    left: 0;
    margin-top: 0;
    opacity: 1;
}

ul#menu-main li.menu-item-has-children .dropdown-menu li.menu-item-has-children>.dropdown-sub {
    position: absolute;
    opacity: 0;
    left: -9999px;
    z-index: 99999;
    display: block !important;
}

ul#menu-main li.menu-item-has-children .dropdown-menu li.menu-item-has-children:hover .dropdown-sub,
ul#menu-main li.menu-item-has-children .dropdown-menu li.menu-item-has-children:focus .dropdown-sub,
ul#menu-main li.menu-item-has-children .dropdown-menu li.menu-item-has-children:focus-within .dropdown-sub {
    display: block;
    left: 220px;
    margin-top: 0;
    opacity: 1;
}

.nav>li>a:focus,
.nav>li>a:hover {
    background: none;
}

.navbar-nav li.menu-item-has-children>a:after {
    content: "\f0dd";
    font: normal normal normal 14px/1 FontAwesome;
    padding-left: 10px;
    top: -3px;
    position: relative;
}

ul#menu-main li .dropdown-menu a.dropdown-item:after {
    right: 15px;
    position: absolute;
    top: 14px;
}

nav#site-navigation #menuid ul li {
    padding: 9px 10px;
    display: inline-block;
}

nav#site-navigation ul li a {
    color: #333;
}

/*.hp-listing--view-block .hp-listing__content:not(:last-child) {
    margin-bottom: 0;
}*/

/*.hp-listing--view-block .hp-listing__header:not(:last-child) {}*/

/*.hp-listing--view-block .hp-listing__content {
    padding: 1.5rem;
}*/

/*.hp-listing--view-block .hp-listing__image img {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}*/

/*.hp-listing__images>img {
    border-radius: 3px;
}*/

.hp-listing__image a:focus img {
    border: 1px solid #ff6670;
}

ul#menu-main li.ft-menu-action a {
    background: #ff6670 !important;
    border: none !important;
    padding: 11px 18px;
    border-radius: 4px;
    color: #fff !important;
}

li.ft-menu-action {
    padding-left: 25px;
}

@media only screen and (min-width: 48em) {
    .hp-listings .hp-col-sm-12 {
        box-sizing: border-box;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        padding-right: 1rem;
        padding-left: 1rem;
    }
    .hp-listings .hp-col-sm-12 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
    }
}

@media (max-width: 992px) {
    #secondary {
        margin-top: 60px;
    }
}

@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome/fontawesome-webfont.eot?v=4.3.0');
    src: url('../fonts/fontawesome/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../fonts/fontawesome/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/fontawesome/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}